/*
Template: TheFox
Theme Name: TheFox Child Theme
Theme URI: http://www.thefoxwp.com
Description: <strong>A superflexible and responsive Business Theme by Tranmautritam team</strong> - <br/>Update notifications available on twitter and facebook:<br/> <a href='https://twitter.com/tranmautritam'>Follow me on twitter</a><br/> - <a href='https://www.facebook.com/tranmautritam.designer'>Join the Facebook Group</a> A theme by <a href="http://themeforest.net/user/tranmautritam?ref=tranmautritam">Tranmautritam Team</a>.
Version: 1.50
Author: Tranmautritam Team
Author URI: http://themeforest.net/user/tranmautritam?ref=tranmautritam
License: Themeforest Split Licence
License URI: -
*/

.woo_product_hover{
	/*width:auto !important;
	max-width:100% !important;
	height:100% !important;*/
}
.thumbnail_container .woo_product_hover{
	bottom: -180%;
	left:0 !important;
	right:0 !important;
	margin:auto !important;
}
.thumbnail_container {
    /*height: 315px;	*/
}


/***************************
Compare layout
***************************/

#cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight, #cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxMiddleLeft, #cboxMiddleRight{
	display: none !important;
}
#cboxContent{
	margin: 25px auto;
}
#cboxContent #cboxClose{
	bottom: auto;
	top: -20px;
	right: -20px;
	width: 40px;
	height: 40px;
	text-align: center;
	background: #fff !important;
	text-indent: unset;
	font-size: 0;
}
#cboxContent #cboxClose::before{
	content: "x";
	display: block;
	position: absolute; 
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	font-size: 19px;
	font-weight: bold;
	color: #000;
	width: 19px;
	height: 19px;
	line-height: 19px;
}
#cboxContent #cboxClose:hover{
	background: #1d73be !important;
}
#cboxContent #cboxClose:hover::before{
	color: #fff;
}
#cboxLoadedContent{
	margin: 0 !important;
	
}

/* Adding Breadcrumbs to pages */
#crumbs {
    display: block !important;
}
/* Adding Breadcrumbs to single product */
.single-product .page_title_ctn {
    display: block !important;
}
/*Gravity Form*/
.ginput_container input:not([type="radio"], [type="checkbox"]), .ginput_container select{
	border: 1px solid #ccc;
	padding: 6px 12px;
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
}
.ginput_container input[type="checkbox"]{
	border: 1px solid #ccc;
}
.ginput_container_number .instruction{
	display: none !important;
}
.gform_footer input[type=submit], .gform_footer button[type=submit]{
	padding: 15px 45px; 
	opacity: 1;
}

/* Product Page Description Tabs */
.woocommerce-tabs .tabs {
    display: block !important;
    text-align: center !important;
    margin-bottom: 5px !important;
}
.woocommerce-tabs .tabs li {
    display: inline !important;
    margin: 0 !important;
    float: none !important;
}
.woocommerce-tabs .tabs li a {
    display: inline-block !important;
    border: none !important;
    width: auto;
    background: #ccc;
    margin: 3px 1px !important;
    border-radius: 10px !important;
    padding: 5px 15px !important;
}
.woocommerce-tabs .tabs li.active a {
    background: #355a9e !important;
    color: #fff !important;
}

/*New footer*/
#footer .widget_wrap{
	margin: -15px;
	float: none;
}
#footer .widget_wrap .widget_wrap_col{
	box-sizing: border-box;
	padding: 15px;
	flex: 0 0 100%;
	width: 100%;
	max-width: 25%;
} 
#footer .widget_wrap  .widget_wrap_col.footer-col-2{
	max-width: 50%;
}
.footer-contacts{
	margin: 35px 0;
}
.footer-contacts li{
	margin-bottom: 10px;
}
.footer-contacts li a{
	color: #fff !important;
}
.footer-contacts li a i{
	color: #fb950c;
	margin-right: 5px;
	display: inline-block;
}
@media screen and (max-width:767px) {
	#footer .widget_wrap{
		margin: 0;
	}
}





/*Header search field adjustment*/
header.nav_type_1 .wrapper{
	width: 100%;
	max-width: 1240px;
	padding-left: 15px;
	padding-right: 15px;
	box-sizing: border-box;
}
header.nav_type_1 #searchtop{
	display: none;
}
header.nav_type_1 #search-form{
	position: relative;
	transform: none;
	display: block;
	float: right;
	visibility: visible;
	opacity: 1;
	right: 0 !important;
	margin-left: 35px;
	background: #f4f4f4;
	box-shadow: none;
	border: none;
	padding: 0;
	top: 20px !important;
}
header.shrinked_header.nav_type_1 #search-form{
	top: 5px !important;
}
header.nav_type_1 #search-form #ssform{
	padding: 15px !important;
	padding-right: 55px !important;
	background: none;
	box-shadow: none;
	outline: none;
	border: none;
}
header.nav_type_1 #search-form #searchsubmit{
	right: 0; 
	padding: 0;
	position: absolute;
	top: 0;
	width: 50px;
	height: 100%;
	z-index: 3;
}
header.nav_type_1 #search-form  .search_button_icon{
	position: absolute;
	z-index: 2;
	width: 50px;
	height: 100%;
	background: #1f73be;
	color: #fff;
	right: 0;
	top: 0;
}
header.nav_type_1 #search-form  .search_button_icon:after{
	right: 50%;
	top: 50%;
	transform: translateX(50%) translateY(-50%);
}
@media screen and (min-width: 1030px) and (max-width: 1200px) {
	header.nav_type_1 #search-form{
		margin-left: 20px;
	}
	header .nav_type_1 ul li a{
		font-size: 15px !important;
		padding: 32px 5px;

	}
	header .nav_type_1.shrinked_header ul li a{
		font-size: 14px !important;
		padding: 15px 5px;
	}
}

/*
 * Mobile - Top Menu
 */
@media only screen and (max-width: 480px) {
	#mobile-menu {
		top: 50px;
	}
	.admin-bar .menu_slide.mt_menu.sticky_header,
	.admin-bar #mobile-menu {
		top: 96px !important;
	}
}


/*
 * Product Description
 */
.archive.tax-product_cat .term-description {
	margin-bottom: 3em;
}

.product ul {
  padding: 0px 0px 0px 18px;
  list-style-type: disc;
  margin-bottom: 10px;
}

/*
 * Mobile - Heading
 * thank you, testimonials pages
 */
@media only screen and (max-width: 480px) {
	.page-id-3507 .page_title_ctn,
	.page-id-7688 .page_title_ctn {
		margin-top: 50px;
	}
}

/*
 * Homepage - H1
 */
@media only screen and (max-width: 576px) {
	.home #ct-main-heading {
		padding-top: 3em !important;
	}
}